<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive는 Ford Mustang의 향상이라는 단 하나의 목적을 위해 설립됐습니다." />
  <Key time="7.0" value="1984년부터, Saleen은 특별한 공기역학, 서스펜션, 핸들링을 Mustang에 \n적용했을 뿐만 아니라 내부 디자인까지 다시 했습니다. 이 모든 것은 \nSaleen의 속도, 과학, 그리고 스타일에 대한 디자인 감성을 반영했습니다." />
  <Key time="22.3" value="Saleen S281은 Ford 딜러를 통해 슈퍼차저 엔진이나 컨버터블 탑과 같은 \n다양한 옵션이 선택 가능한 자립 모델로 출시되었습니다." />
  <Key time="33.6" value="오늘날까지 Saleen은 10,000대에 가까운 개조 Mustang을 만들었습니다. \n2000년, Saleen은 자기 자신들의 차인 한정판 S7을 만들기 시작했습니다. \nS7은 유럽 유수의 제조사와 대등하게 겨룰만한 엔진과 스타일을 갖춘 수제작 자동차였습니다." />
  <Key time="52.1" value="얼마 지나지 않아 대회용 S7도 제작되었습니다. S7R은 국제 GT 대회에서 \n4회의 승리를 거두면서 빠르게 그 성능을 입증했습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>